var t = getApp(),os =t.globalData.setting;
Component({
  properties: {
  },
  data: {
    iurl:os.imghost,
  },
  ready: function() {
  },
  methods: {
    //--- 分享 ---
    go_share:function () {
      this.triggerEvent('go_share')
    }

  }

})